Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_model_context_add_statements

## Name

librdf_model_context_add_statements -- Add statements to a model with a context

## Synopsis

``int `librdf_model_context_add_statements`` (librdf_model* `model`, librdf_node* `context`, librdf_stream* `stream`);`

## Arguments

`model`

  librdf_model object

`context`

  librdf_node context

`stream`

  librdf_stream stream object

## Description

If `context` is NULL, this is equivalent to librdf_model_add_statements

## Return value

Non 0 on failure

<<< Previous | Home | Next >>>
librdf_model_context_add_statement | Up | librdf_model_context_remove_statement